<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2015 dmzx - http://www.dmzx-web.net
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'MCHAT_TITLE'					=> 'mChat',
	'MCHAT_ADD'						=> 'Wyślij',
	'MCHAT_ANNOUNCEMENT'			=> 'Ogłoszenie',
	'MCHAT_ARCHIVE'					=> 'Archiwum',
	'MCHAT_ARCHIVE_PAGE'			=> 'Archiwum mChat',
	'MCHAT_BBCODES'					=> 'BBCode',
	'MCHAT_CUSTOM_BBCODES'			=> 'Własne BBCode',
	'MCHAT_DELCONFIRM'				=> 'Czy potwierdzasz usunicie?',
	'MCHAT_EDIT'					=> 'Edytuj',
	'MCHAT_EDITINFO'				=> 'Edytuj wiadomo i wcinij OK',
	'MCHAT_FLOOD'					=> 'Nie moesz wysa kolejnej wiadomoi w tak krtkim czasie',
	'MCHAT_FOE'						=> 'Wiadomośc została wysłana przez użytkownika <strong>%1$s</strong>, który znajduje się na Twojej liście osób ignorowanych.',
	'MCHAT_RULES'					=> 'Regulamin',
	'MCHAT_HOURS'					=> array(
		1 => '%1$d godzina',
		2 => '%1$d godzin',
	),
	'MCHAT_MINUTES'					=> array(
		1 => '%1$d minuta',
		2 => '%1$d minut',
	),
	'MCHAT_SECONDS'					=> array(
		1 => '%1$d sekunda',
		2 => '%1$d sekund',
	),
	'MCHAT_WHOIS_USER'				=> 'IP whois dla %1$s',
	'MCHAT_MESS_LONG'				=> 'Twoja wiadomość jest za długa. Proszę ogranicz ją do %s znaków',
	'MCHAT_NO_CUSTOM_PAGE'			=> 'mChat w osobnym oknie jest aktualnie niedostępny!',
	'MCHAT_NO_RULES'				=> 'Regulamin mChat nie jest dostępny!',
	'MCHAT_NOACCESS'				=> 'Nie masz uprawnień do postowania na mChat',
	'MCHAT_NOACCESS_ARCHIVE'		=> 'Nie masz uprawnień do przeglądania archiwum',
	'MCHAT_NOJAVASCRIPT'			=> 'Twoja przeglądarka nie wspiera JavaScript albo JavaScript jest wyłączona',
	'MCHAT_NOMESSAGE'				=> 'Nie ma wiadomości',
	'MCHAT_NOMESSAGEINPUT'			=> 'Nie wprowadziłeś wiadomości',
	'MCHAT_NOSMILE'					=> 'Nie znaleziono emotikona',
	'MCHAT_OK'						=> 'OK',
	'MCHAT_PAUSE'					=> 'Wstrzymany',
	'MCHAT_PERMISSIONS'				=> 'Zmień uprawnienia użytkownika',
	'MCHAT_REFRESHING'				=> 'Odświeżanie...',
	'MCHAT_REFRESH_NO'				=> 'Automatyczna aktualizacja jest wyłączona',
	'MCHAT_REFRESH_YES'				=> 'Automatycznie aktualizuj co <strong>%d</strong> sekund',
	'MCHAT_RESPOND'					=> 'Odpowiedz użytkownikowi',
	'MCHAT_RESET_QUESTION'			=> 'Wyczyścić wprowadzony tekst?',
	'MCHAT_SESSION_OUT'				=> 'Sesja mChat wygasła',

	'MCHAT_SESSION_ENDS'			=> 'Sesja mChat zakończona',
	'MCHAT_SMILES'					=> 'Emotikony',
	'MCHAT_TOTALMESSAGES'			=> 'Wszystkie wiadomości <strong>%s</strong>',
	'MCHAT_USESOUND'				=> 'Włączyć dźwięk?',
	'MCHAT_ONLINE_USERS_TOTAL'		=> array(
		0 => 'Nikt nie czatuje',
		1 => 'Aktualnie <strong>%d</strong> osoba korzysta z mChatu',
		2 => 'Aktualnie jest tutaj <strong>%d</strong> czatujących użytkowników',
	),
	'MCHAT_ONLINE_EXPLAIN'			=> 'Bazuje na użytkownikach aktywnych w ciągu ostatnich %1$',
	'WHO_IS_CHATTING'				=> 'Kto czatuje',
	'WHO_IS_REFRESH_EXPLAIN'		=> 'Odświeżaj co <strong>%d</strong> sekund',
	'MCHAT_NEW_POST'				=> 'Nowy temat: %1$s w %2$s',
	'MCHAT_NEW_REPLY'				=> 'Nowa odpowiedź: %1$s w %2$s',
	'MCHAT_NEW_QUOTE'				=> 'Nowa odpowiedź z cytatem: %1$s w %2$s',
	'MCHAT_NEW_EDIT'				=> 'Edytowano post: %1$s w %2$s',

	// UCP
	'UCP_PROFILE_MCHAT'				=> 'Ustawienia mChat',
	'DISPLAY_MCHAT'					=> 'Wyświetl mChat na stronie głównej',
	'SOUND_MCHAT'					=> 'Włącz dźwięk',
	'DISPLAY_STATS_INDEX'			=> 'Wyświetl kto aktualnie czatuje',
	'DISPLAY_NEW_TOPICS'			=> 'Wyświetl nowe tematy/posty w oknie mChat',
	'DISPLAY_AVATARS'				=> 'Wyświetl avatary',
	'CHAT_AREA'						=> 'Typ wprowadzania',
	'CHAT_AREA_EXPLAIN'				=> 'Wybierz jaki typ obszaru wybra do wprowadzania tekstu:',
	'INPUT_AREA'					=> 'Pasek',
	'TEXT_AREA'						=> 'Okno',
	'UCP_CAT_MCHAT'					=> 'mChat',
	'UCP_MCHAT_CONFIG'				=> 'mChat',

	// Preferences
	'LOG_MCHAT_TABLE_PRUNED'		=> 'Tabela mChat zostaa wyczyszczona',
	'ACP_USER_MCHAT'				=> 'Ustawienia mChat',
	'LOG_DELETED_MCHAT'				=> '<strong>Usunito wiadomoci mChat</strong><br /> %1$s',
	'LOG_EDITED_MCHAT'				=> '<strong>Edytowano wiadomo mChat</strong><br /> %1$s',
	'MCHAT_NEW_CHAT'				=> 'Nowa wiadomość mChat!',
	'MCHAT_SEND_PM'					=> 'Wylij prywatn wiadomo',
	'MCHAT_LIKE'					=> 'Lubię ten post',
	'MCHAT_LIKES'					=> 'Lubi ten post',

	// Custom translations for administrators
	'MCHAT_RULES_MESSAGE'			=> '',
	'MCHAT_STATIC_MESSAGE'			=> '',
));
